package projects.FLP.nodes.messages;

import projects.defaultProject.nodes.messages.Msg;

public class Phase1 extends Msg {
	public int i;
	
public Phase1(int i){
	this.i=i;
}

public Phase1 clone() {
	return new Phase1(i);
}
	
}
